<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Review</title>
</head>
<body>
	<h1>My music Reviews</h1>
	<img src="../images/review.png" alt="Rates" height="20%" width="20%">
	<ol type="I">
		<li> <a href="../index.html"> index.html</a></li>
		<li><a href="./music.index.html">music/index.html</a></li>
		<li><a href="./music.listing.html"> music/listing.html</a> </li>
		<li> <a href="./music.reviews.html">music/reviews.html</li>
</body>
</html>